[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Pam and radius



"Bruno Lopes F. Cabral" writes:
>I reached ppp-2.2.0g-7 from somewhere that has -DUSE_PAM support,

As I've already posted on this list, that support is done in a way
that violates the PAM spec.  Future versions of Linux-PAM WILL NOT
WORK with those patches.

However, from those patches, it should be easy for me to pamify
pppd the right way.

>seems to me that redhat isn't telling us the hole story on PAM ;>

We're trying, but not everyone is listening...

Seriously, I know of only two things left that aren't pamified: pppd
and apache.  They are both on my list of things to do.

michaelkjohnson

"Ever wonder why the SAME PEOPLE make up ALL the conspiracy theories?"




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []